<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.remote_controlled_car">

    <uses-permission android:name="android.permission.BLUETOOTH" />
    <uses-permission android:name="android.permission.BLUETOOTH_ADMIN" />
    <uses-permission android:name="android.permission.ACCESS_COARSE_LOCATION"/>
    <uses-permission android:name="android.permission.RECORD_AUDIO" />
    <uses-permission android:name="android.permission.INTERNET"/>
    <uses-permission android:name="android.permission.NFC" />
    <application android:usesCleartextTraffic="true"/>
</manifest>

